body {
	margin: 0px;
	padding: 0px;
	background-color: #222222;
}
.content {
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5vw;
	padding-right: 5vw;
	padding-top: 1vw;
}
header {
	
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#main_title {
	margin: 0px;
	padding: 0px;
	font-size: 2vw;
	color: #eeeeee;
}
#sub_title {
	margin: 0px;
	padding: 0px;
	font-size: 1vw;
	color: #eeeeee;
}
.link_pic {
	background-color: gray;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 32.33%;
	padding-bottom: 32.33%;
	float: left;
	margin: .5%;
}